#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_42 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_42_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_42_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_42_tab0 ul ul ul { list-style: circle; }
#imTextObject_42_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_42_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_42_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_42_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_42_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_42_tab0 p { margin: 0; padding: 0; }
#imTextObject_42_tab0 .inline-block { display: inline-block; }
#imTextObject_42_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_42_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_42_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_42_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_42_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_42_tab0 img.fleft { margin-right: 15px; }
#imTextObject_42_tab0 img.fright { margin-left: 15px; }
#imTextObject_42_tab0 .imUl { text-decoration: underline; }
#imTextObject_42_tab0 .imVt { vertical-align: top; }
#imTextObject_42_tab0 .imVc { vertical-align: middle; }
#imTextObject_42_tab0 .imVb { vertical-align: bottom; }
#imTextObject_42_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_42 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_42 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_42 .text-container {height: 67px; }
#imGroup_6 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5 { width: 100%; max-width: 322px; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_41 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_41_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_41_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_41_tab0 ul ul ul { list-style: circle; }
#imTableObject_41_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_41_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_41_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_41_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_41_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_41_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_41_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_41_tab0 p { margin: 0; padding: 0; }
#imTableObject_41_tab0 .inline-block { display: inline-block; }
#imTableObject_41_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_41_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_41_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_41_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_41_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_41_tab0 img.fleft { margin-right: 15px; }
#imTableObject_41_tab0 img.fright { margin-left: 15px; }
#imTableObject_41_tab0 .imUl { text-decoration: underline; }
#imTableObject_41_tab0 .imVt { vertical-align: top; }
#imTableObject_41_tab0 .imVc { vertical-align: middle; }
#imTableObject_41_tab0 .imVb { vertical-align: bottom; }
#imTableObject_41_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTableObject_41_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTableObject_41_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_41 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_41 .text-container {height: 218px; }
#imTableObject_41 table { margin: 0 auto; }
#imGroup_10 > div { float: left; }
#imGroup_11 > div { float: left; }
#imGroup_12 > div { float: left; }
#imGroup_15 > div { float: left; }
#imGroup_18 > div { float: left; }
#imCell_38 { display: block; position: relative; overflow: hidden; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_38 { width: 100%; max-width: 238px; }
#imGroup_21 > div { float: left; }
#imCell_39 { display: block; position: relative; overflow: hidden; }
#imCellStyle_39 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_39 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_39_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_39_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ul ul ul { list-style: circle; }
#imTextObject_39_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_39_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_39_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_39_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_39_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_tab0 .inline-block { display: inline-block; }
#imTextObject_39_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_39_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_39_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_39_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_39_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_39_tab0 img.fleft { margin-right: 15px; }
#imTextObject_39_tab0 img.fright { margin-left: 15px; }
#imTextObject_39_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_tab0 .imVt { vertical-align: top; }
#imTextObject_39_tab0 .imVc { vertical-align: middle; }
#imTextObject_39_tab0 .imVb { vertical-align: bottom; }
#imTextObject_39_tab0 .fs24 { vertical-align: baseline; font-size: 24px;line-height: 31px; }
#imTextObject_39_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_39_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 19px; }
#imTextObject_39_tab0 .cf1 { color: rgb(51, 51, 51); }
#imTextObject_39_tab0 .ff1 { font-family: 'proxima-nova'; }
#imTextObject_39 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_39 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_39 .text-container {height: 303px; }
#imGroup_25 > div { float: left; }
#imGroup_29 > div { float: left; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_40 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 .inline-block { display: inline-block; }
#imTextObject_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .imVt { vertical-align: top; }
#imTextObject_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_40_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imTextObject_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_40 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_40 .text-container {height: 105px; }
#imBreadcrumb { width: 993px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1007px; }
#imGroup_2 { width: 1007px; }
#imGroup_3 { width: 83px; height: 79px; }
#imCell_42 { width: 579px; min-height: 73px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_42 { width: 579px; min-height: 73px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_42 { left: 3px; right: 3px; }
#imGroup_4 { width: 254px; height: 79px; }
#imGroup_5 { width: 85px; height: 79px; }
#imGroup_6 { width: 1007px; }
#imGroup_7 { width: 83px; height: 230px; }
#imGroup_8 { width: 83px; height: 230px; }
#imCell_5 { width: 328px; min-height: 224px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 328px; min-height: 224px; padding: 60px 3px 60px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imCell_41 { width: 416px; min-height: 224px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_41 { width: 416px; min-height: 224px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_41 { left: 3px; right: 3px; }
#imGroup_9 { width: 85px; height: 230px; }
#imGroup_10 { width: 1007px; }
#imGroup_11 { width: 166px; }
#imGroup_12 { width: 166px; }
#imGroup_13 { width: 83px; height: 15px; }
#imGroup_14 { width: 83px; height: 15px; }
#imGroup_15 { width: 166px; }
#imGroup_16 { width: 83px; height: 0px; }
#imGroup_17 { width: 83px; height: 0px; }
#imGroup_18 { width: 166px; }
#imGroup_19 { width: 83px; height: 300px; }
#imGroup_20 { width: 83px; height: 300px; }
#imCell_38 { width: 244px; min-height: 309px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_38 { width: 244px; min-height: 309px; padding: 77px 3px 78px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_38 { left: 3px; right: 3px; }
#imGroup_21 { width: 84px; }
#imGroup_22 { width: 84px; height: 15px; }
#imGroup_23 { width: 84px; height: 0px; }
#imGroup_24 { width: 84px; height: 300px; }
#imCell_39 { width: 416px; min-height: 309px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_39 { width: 416px; min-height: 309px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_39 { left: 3px; right: 3px; }
#imGroup_25 { width: 85px; }
#imGroup_26 { width: 85px; height: 15px; }
#imGroup_27 { width: 85px; height: 0px; }
#imGroup_28 { width: 85px; height: 300px; }
#imGroup_29 { width: 1007px; }
#imGroup_30 { width: 83px; height: 117px; }
#imGroup_31 { width: 83px; height: 117px; }
#imCell_40 { width: 750px; min-height: 111px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_40 { width: 750px; min-height: 111px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_40 { left: 3px; right: 3px; }
#imGroup_32 { width: 85px; height: 117px; }
#imGroup_33 { width: 1007px; height: 15px; }
#imGroup_34 { width: 1007px; height: 0px; }
#imGroup_35 { width: 1007px; height: 0px; }
